Bug 126754 - QLogic ISP 1020/1040 not recognised
Summary: QLogic ISP 1020/1040 not recognised
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-25 20:48 UTC by Chris Smith
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-28 15:43:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Smith 2004-06-25 20:48:16 UTC
Description of problem:
Fedora Core 2 installer does not find my SCSI drives on a QLogic ISP 
1020 host adapter. Unable to install from CD - no drives found. No 
driver for this host adapter offered when trying to add device.

Version-Release number of selected component (if applicable):


How reproducible:
Every time!

Steps to Reproduce:
1. Boot from CD #1
2. Add device
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jeremy Katz 2004-06-25 20:53:16 UTC
What driver did this use in 2.4?

Comment 2 Chris Smith 2004-06-28 13:21:02 UTC
Jeremy, the driver it is using currently is from the base install of 
RedHat 9 kernel-2.4.20-8 qlogicisp Revision 0.5 1995/09/22

Chris

Comment 3 Jeremy Katz 2004-06-28 15:43:36 UTC
Added the module back... it disappeared from the kernel tree at some
point and was then removed from the list in the installer to quiet
some warnings.

Comment 4 Chris Smith 2004-06-28 15:47:25 UTC
OK - so how do I proceed from here?

Comment 5 Chris Smith 2004-06-29 14:07:04 UTC
OK - sorry! I've RTFMed and now know what RAWHIDE means. Now where 
was that download site ....


Note You need to log in before you can comment on or make changes to this bug.